<?php 


session_start();
include('../connect.php');
include('sql_details.php');

if(!isset($_SESSION['username']))
{
  header("location:logout.php");
}

if ($userlevel == 0) {
  $route = 'indexcollection.php';
}else{
  $route = 'index.php';
}
?>
<!DOCTYPE html>
<html>
<head>
<title>Loading</title>
<?php include_once('linkStyle.php'); ?>
</head>
<body>
<div id="preloader"></div>
<script>
  setTimeout(function () {
   window.location.href = '<?php echo $route; ?>';
  }, 1000); 
  
  </script>

</body>
</html>